# mysqlpp::UseQueryError Class Reference

Exception thrown when something goes wrong in processing a "use" query. More...

`#include <exceptions.h>`

Inheritance diagram for mysqlpp::UseQueryError:

[legend]
Collaboration diagram for mysqlpp::UseQueryError:

[legend]
List of all members.

## Public Member Functions

| UseQueryError (const char *w="")
| Create exception object.

## Detailed Description

Exception thrown when something goes wrong in processing a "use" query.

The documentation for this class was generated from the following file:

- exceptions.h